<?xml version="1.0" encoding="utf-8"?>
<resources>
    <integer name="sizing_1">1px</integer>
    <integer name="sizing_4">4px</integer>
    <integer name="sizing_8">8px</integer>
    <integer name="sizing_10">10px</integer>
    <integer name="sizing_12">12px</integer>
    <integer name="sizing_14">14px</integer>
    <integer name="sizing_16">16px</integer>
    <integer name="sizing_18">18px</integer>
    <integer name="sizing_20">20px</integer>
    <integer name="sizing_21">21px</integer>
    <integer name="sizing_22">22px</integer>
    <integer name="sizing_24">24px</integer>
    <integer name="sizing_26">26px</integer>
    <integer name="sizing_28">28px</integer>
    <integer name="sizing_30">30px</integer>
    <integer name="sizing_32">32px</integer>
    <integer name="sizing_34">34px</integer>
    <integer name="sizing_36">36px</integer>
    <integer name="sizing_40">40px</integer>
    <integer name="sizing_44">44px</integer>
    <integer name="sizing_48">48px</integer>
    <integer name="sizing_50">50px</integer>
    <integer name="sizing_58">58px</integer>
    <integer name="sizing_60">60px</integer>
    <integer name="sizing_64">64px</integer>
    <integer name="sizing_68">68px</integer>
    <integer name="sizing_72">72px</integer>
    <integer name="sizing_110">110px</integer>
    <integer name="sizing_116">116px</integer>
    <integer name="sizing_120">120px</integer>
    <integer name="sizing_132">132px</integer>
    <integer name="sizing_139">139px</integer>
    <integer name="sizing_180">180px</integer>
    <integer name="sizing_200">202px</integer>
    <integer name="sizing_228">228px</integer>
    <integer name="sizing_260">260px</integer>
    <integer name="sizing_432">432px</integer>
    <integer name="sizing_468">468px</integer>
    <integer name="sizing_512">512px</integer>
    <integer name="sizing_586">586px</integer>
    <integer name="sizing_720">720px</integer>
    <integer name="sizing_primary_sizing_1">1234px</integer>
    <integer name="sizing_primary_sizing_2">4321px</integer>
</resources>